@charset "utf-8";
/* CSS Document */

/*General settings*/
ul {
	margin:0;
	padding:0;
	list-style:none;
	}

.no-margin {margin:0;}
.no-padding {padding:0;}
.no-border {border:none;}
.no-float {float:none;}
.line-height {line-height:2em;}
.clear {clear:both;}
.block_title {
	font-size:16px;
	font-weight:bold;
	}

.botanicalname {font-style:italic;}
/*header*/
.LabName {
	padding-left:10px;
	padding-right:10px;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	background-color:#139e6c;	
	font-size:24px;
	color:#fff;
	text-shadow:2px 2px 2px #666;
	text-align:center;
	line-height:56px;
	}

.nav-add {
	background:#0b6e48;
	line-height:32px;
	}
	
.nav li {
	padding-left:5px;
	padding-right:5px;
	}

.nav li a {
	color:#fff;
	background:none !important;
	}

.nav li a:hover {color:#31AB31;}
	
.banner {
	background:url(banner_wjq.jpg) center no-repeat;
	background-size:cover;
	} 
	
/*index_content_body*/

.midsheet {
	padding-top:30px;
	padding-bottom:30px;
	background-color:#c7e8dd;
	}
	
.objectives {
	font-size:18px;
	font-weight:bold;
	color:#FF6633;
	}

	
.picszone {
    margin-top:10px;
	border-top:1px solid #063;
	border-bottom:1px solid #063;
    }

.picszone a:hover {color:#31AB31;}

.addresszone {
	margin-top:20px;
	margin-bottom:20px; 
	padding-left:15px; 
	border-left:2px solid #390;
	}

.address {
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	line-height:1.5em;
	}

/*bottom*/

.footer {
	padding-left:10px;
	padding-right:10px;
	background-color:#0b6e48;
	color:#fff;
	text-align:center;
	}

.footer a {color:#fff; text-decoration:none;}
.footer a:hover {text-decoration:underline;}


	
/*people_page*/
.people_pic {
	border:5px solid#FFF;
	box-shadow:2px 2px 2px #666;}
	
.team_leadship {
	margin-top:30px;
	word-break:break-all;}
	
.intro_xs {font-size:12px;}
.intro {font-size:22px;}

/*News_page*/
.newszone {
	font-size:18px;
	line-height:1.5em;}
	
.newszone tr td a {color:#000;text-decoration:none;}
.newszone tr td a:hover {color:#31AB31;text-decoration:underline;}

/*Job_page*/

.content_fonts {
	font-size:16px;
	line-height:1.5em;}
	
/*Pics_page*/
.piclist_Wu {
	margin-bottom:15px;
	padding:2px;
	min-height:263px;
	background-color:#FFF;
	border:1px solid #666;
	text-align:center;
	text-height:1.5em;
	}

.piclist_Wu p {clear:left;padding-top:5px;padding-bottom:0;margin-bottom:0;}
.piclist_Wu a:hover {color:#31AB31;text-decoration:underline;}